/*.template-lists .template-pro {*/
/*    width: 33%;*/
/*    padding: 0 10px;*/
/*}*/

.tonglan-contact div.fen {
    display: flex;
    font-size: 13px;
    padding: 10px 0;
    line-height: 20px;
    color: #adaeb3;
}
.tonglan-contact div.fen .fenInfo span {
    display: block;
}
.tonglan-contact div.fen .hua {
    white-space: nowrap;
}
 .sample-product .index_step3 .swiper-slide.s3 .detail .wz1 ul li {
     width: 100%;
 }
 
 
 
 /**前台分页样式**/   
.Pagination {     text-align: center;    height: auto;
    overflow: hidden;
    margin-bottom: 20px;}
.Pagination a {margin-left:2px;padding:5px 10px 5px;display: inline-block;}    
.Pagination .dot{ border:medium none; padding:4px 8px}    
.Pagination a:link, .Pagination a:visited {border:1px solid #dedede;color:#696969;text-decoration:none;}    
.Pagination a:hover, .Pagination a:active, .Pagination a.current:link, .Pagination a.current:visited {border:1px solid #dedede;color:#fff; background-color:#5a98de ; background-image:none; border:#5a98de  solid 1px;}    
.Pagination .selectBar{ border:#dedede solid 1px; font-size:12px; width:95px; height:21px; line-height:21px; margin-left:10px; display:inline}    
.Pagination a.tips{_padding:4px 7px 1px;}  
 